<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1881</idno>
            <idno type="nines">rce3152</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Instituto Historico e Geografico Brasileiro,
                        Rio de Janeiro; text taken from Sousa-Leão.  Previously  published:
                        Joaquim de Sousa-Leão, ‘Cartas de Robert Southey a Theodore Koster e Henry
                        Koster, anos de 1804 a 1819’, Revista do Instituto Historico e
                            Geografico Brasileiro, 178 (1943), 41–43.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1881" type="letter">
            <head>1881. Robert Southey to <ref type="a" target="people.html#KosterJohnTheodore">John
                        Theodore Koster</ref>, <date when="1811-03-07">7 March 1811</date>
               <note type="headnote" place="foot" resp="editors">MS: Instituto Historico e Geografico Brasileiro,
                        Rio de Janeiro; text taken from Sousa-Leão<lb/>Previously published:
                        Joaquim de Sousa-Leão, ‘Cartas de Robert Southey a Theodore Koster e Henry
                        Koster, anos de 1804 a 1819’, <title>Revista do Instituto Historico e
                            Geografico Brasileiro</title>, 178 (1943), 41–43.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1811-03-07">March 7. 1811.</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> When <ref type="m" target="people.html#LongmanThomas">Longman</ref>
                    remedies his vexatious neglect by sending you the Brazil book,<note n="1" place="foot" resp="editors">
                  <title>History of Brazil</title>
                        (1810–1819).</note> he will tie up with it a copy of Kehama.<note n="2" place="foot" resp="editors">
                  <title>Curse of Kehama</title>
                        (1810).</note> I believe you care as little about poetry as I do about
                    metaphysics, tho perhaps you may not think it quite so mischievous; nevertheless
                    as you have thought it worth while to read a criticism upon this poem, written
                    by a man who is equally incapable of understanding either its merits or defects,
                    you may possibly think it worth while to read the work itself. The criticism in
                    question I have not yet seen, but in speaking thus of <ref type="m" target="people.html#JeffreyFrancis">Jeffray</ref> (who is the writer) I
                    speak from a full knowledge of his incapacity, acquired in conversation with
                    him, and proved to be well founded by every criticism which he has ever ventured
                    to write upon a volume of verses.<note n="3" place="foot" resp="editors">
                        Francis Jeffrey’s review of the <title>Curse of Kehama</title> (1810)
                        appeared in<title> Edinburgh Review</title>, 34 (February 1811),
                        429–465.</note>
            </p>
            <p rend="indent1"> With regard to the metre of the poem, to which your remark
                    applies, it may as well be tried by algebra as by music. There is no connection
                    between an ear for music and an ear for metre. I have heard musicians of
                    established character for eminence in their own science, mis-read and mis-repeat
                    verses, so as to show that they are not only utterly ignorant of metre, but
                    utterly insensible of it, – a thing which I should not have believed, had it not
                    fallen under my own observation. Do not fancy I am dealing in paradoxes if I add
                    that the power of versification is distinct from a genius for poetry. The best
                    versifier of our age was poor Mrs. Robinson,<note n="4" place="foot" resp="editors"> Mary Robinson (1757–1800; <title>DNB</title>), poet and
                        novelist.</note> who wrote nonsense. I have known many men whose fluency in
                    versifying was marvellous, and who were yet vile writers, and on the other hand
                    I could show you works full of thought and feeling and poetical power, which
                    have all been wasted because the authors were incapable of writing verse.</p>
            <p rend="indent1"> Now whatever may be the merits or demerits of the matter of my
                    poems, the subject of metre is one which I most assuredly understand. No Druid
                    had ever from his earliest youth a greater aptitude for versifying, few have
                    ever practised it more, and still fewer have ever studied it so much.<note n="5" place="foot" resp="editors"> Druidical training was alleged to consist
                        of learning verses by heart for up to twenty years.</note> Men who are not
                    poets, will criticise the metre of a single line, which in most cases is just as
                    absurd as it would be to pass sentence upon its meaning, apart from the
                    context.</p>
            <p rend="indent1"> The whole paragraph in which it is placed ought to be taken into
                    view, before the relation of (perhaps) a single syllable can be understood.</p>
            <p rend="indent1"> Kehama is written in a measure which unites the freedom of blank
                    verse with rhyme. You will probably hear it talked of as an innovation, for
                    which (were that true) it would neither be better nor worse. But the fact is
                    that (with one trifling exception) there is no novelty, and the practises at
                    which I doubt not <ref type="m" target="people.html#JeffreyFrancis">Jeffray’s</ref>
                    jog-trot criticism has stumbled, are established usages in the poetry of other
                    countries, not differing from our own in the character of their verses, that is
                    to say whose verses are formed by accent and not by quantity. The exception to
                    which I have alluded is that of making the first and last syllables of the same
                    line rhyme to each other.</p>
            <p rend="indent1"> For the poem itself you will no doubt be ready to ask me the same
                    question as the Cardinal asked Ariosto,<note n="6" place="foot" resp="editors"> Cardinal Ippolito d’Este (1479–1520) was the patron of Lodovico
                        Ariosto (1474–1533). When the poet dedicated <title>Orlando Furioso</title>
                        (1516) to his patron, the Cardinal’s only response was ‘Where did you find
                        so many stories, Master Ludovic ?’</note> and your opinion will not be so
                    soon confuted by the public. I wrote it in full expectation that there were not
                    above a dozen persons who would thoroughly enjoy it at present. I was mistaken,
                    for there are at least a score. The reviewal of it in the Quarterly is by <ref type="m" target="people.html#ScottWalter">Walter Scott</ref>.<note n="7" place="foot" resp="editors"> Scott’s review of the <title>Curse of Kehama</title>
                        (1810) appeared in <title>Quarterly Review</title>, 5 (February 1811), pp.
                        40–61.</note> If it be a Poet’s privilege as well as an Englishman’s to be
                    tried by his peers, I reckon all mine among the score above-mentioned, and have
                    a right to challenge any other jury.</p>
            <p rend="indent1"> Your pamphlet<note n="8" place="foot" resp="editors"> J. T.
                        Koster, <title>A Short Statement of the Trade in Gold Bullion: with an
                            attempt to shew that bank-notes are not depreciated</title>
                        (1810).</note> is in <ref type="m" target="people.html#DeQuinceyThomas">Mr. De
                        Quincey’s</ref> hands, or I would not have written to you without having
                    again examined the point on which you had failed to convince me. I see you have
                    met with a disputant,<note n="9" place="foot" resp="editors">
                  <title>A Letter
                            to J. T. Koster, Esq., in which the arguments used by that gentleman, to
                            demonstrate that bank notes are not depreciated, are considered and
                            refuted; also, in which it is contended, that Mr Huskisson has not
                            determined the extent to which bank notes are depreciated</title>
                        (1811).</note> who cannot be a very clear-headed one since he sets out on
                    his advertisement by denying what you have so plainly proved about Depreciation.
                    But respecting gold I can have no doubt that you have made a discovery,
                    perfectly original, and of prime importance.</p>
            <p rend="indent1"> La Pena<note n="10" place="foot" resp="editors"> The Spanish
                        general, Manuel la Pena (fl. 1808–1811). He was dismissed and
                        court-martialled for his failings at the Battle of Barrosa on 5 Match 1811,
                        but Southey may be referring to his conduct at the Battle of Tudela on 23
                        November 1808, when he did not move to support General Francisco Javier
                        Castanos, 1st Duke of Bailen (1758–1852).</note> is most unreasonably
                    abused. He was only sulking and had some cause for it. The evil lay in putting
                    two men to act together who did not agree.</p>
            <p rend="indent1"> I thank you for your friendly invitation and shall gladly profit
                    by it whenever we come to Liverpool. But our motions are as yet uncertain.</p>
            <closer>
               <salute rend="indent1"> Believe me, my dear Sir,</salute>
               <salute rend="indent2"> Yrs very truly</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
